<!doctype html>
<html>
<head>
    <title>The Tor Project receives FSF Award | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="The Tor Project receives FSF Award | Tor Project">
    <meta property="og:description" content="We have received the 2010 FSF/GNU Project Award for Project of Social Benefit,...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-project-receives-fsf-award/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        The Tor Project receives FSF Award
      </h1>
    <p class="meta">by phobos | March 23, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>We have received the 2010 FSF/GNU Project Award for Project of Social Benefit, <a href="http://www.fsf.org/news/2010-free-software-awards-announced" rel="nofollow">http://www.fsf.org/news/2010-free-software-awards-announced</a>.  Thank you to the FSF and the membership who voted for us to win this award.  From the FSF announcement, </p>

<p>"The Award for Projects of Social Benefit recognizes a project that intentionally and significantly benefits society through collaboration to accomplish an important social task.</p>

<p>This year, the award went to the Tor Project. Using free software, Tor has enabled roughly 36 million people around the world to experience freedom of access and expression on the Internet while keeping them in control of their privacy and anonymity. Its network has proved pivotal in dissident movements in both Iran and more recently Egypt."</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-9618"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9618" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2011</p>
    </div>
    <a href="#comment-9618">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9618" class="permalink" rel="bookmark">Hi</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi phobos!!!!!!!!!!!!!!!<br />
That's a super very good news!!!!!!!!! The <b>Free Software Foundation</b> is a very good and very important organization!!!!! founded by Richard Stallman!!!!!!!!!!!!!!! one of the two best software programmer in the world (together with Linus!!!) and probably the most clever and smart person in the world!!!!!! YEAH!!!!!!!!!!!!!!!!!!!!!! So, awards from the FSF are very great!!!!!!!!! super!!!!!!!!!!!!!!!<br />
That's the most important Award the TOR PROJECT has ever received!!!!!!!!!!! and actually, it's the only one noteworthy for real!!!!!!!!</p>
<p>bye!!!!!!!!!!!!!!!!<br />
~bee!!!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-9795"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9795" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 29, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-9618" class="permalink" rel="bookmark">Hi</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-9795">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9795" class="permalink" rel="bookmark">Yes the Firefox add-on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes the Firefox add-on torbutton at this time dose not work in version 4</p>
<p>But you can have a the same thing by install installing torbutton from the Tor web site:   <a href="https://www.torproject.org/" rel="nofollow">https://www.torproject.org/</a>   Which will work in Firefox 4</p>
<p>Good luck<br />
Paul</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-9625"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9625" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2011</p>
    </div>
    <a href="#comment-9625">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9625" class="permalink" rel="bookmark">Hi
I know that my comment is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi<br />
I know that my comment is irrelevant to this topic but since i downloaded Mozilla Firefox 4, Tor Button is no longer supported in this browser and i can't use it.<br />
I live in Iran and in this country there is a filtering system that filters every thing in the internet. Please do an immediate action so that Firefox 4 can support Tor Button.</p>
<p>Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9634"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9634" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2011</p>
    </div>
    <a href="#comment-9634">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9634" class="permalink" rel="bookmark">Congratulations, a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations, a well-deserved award.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9661"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9661" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2011</p>
    </div>
    <a href="#comment-9661">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9661" class="permalink" rel="bookmark">The latest torbutton alpha</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The latest torbutton alpha works with Firefox 4 final.</p>
<p><a href="https://www.torproject.org/torbutton/releases/torbutton-1.3.2-alpha.xpi" rel="nofollow">https://www.torproject.org/torbutton/releases/torbutton-1.3.2-alpha.xpi</a></p>
<p>However, this version is an unstable version, I'm not sure you should use it in Iran.  You could either downgrade to Firefox 3.6, or run both side-by-side.  In that case, you would need to use separate Firefox profiles for each.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-9668"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9668" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-9661" class="permalink" rel="bookmark">The latest torbutton alpha</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-9668">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9668" class="permalink" rel="bookmark">It worked!
Thanks for your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It worked!</p>
<p>Thanks for your response...</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-9672"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9672" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2011</p>
    </div>
    <a href="#comment-9672">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9672" class="permalink" rel="bookmark">Congratulations！</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations！</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9679"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9679" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2011</p>
    </div>
    <a href="#comment-9679">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9679" class="permalink" rel="bookmark">Congrats TOR! Well deserved.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congrats TOR! Well deserved. I feel honored to use your software. Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9701"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9701" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2011</p>
    </div>
    <a href="#comment-9701">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9701" class="permalink" rel="bookmark">Congratulations :)</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9750"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9750" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2011</p>
    </div>
    <a href="#comment-9750">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9750" class="permalink" rel="bookmark">Congratulations tor project.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations tor project. Job well done.</p>
<p>I think the tor project is the best innovative free software you can download. I will vote for it in any online software contest. You have to live in a censored country to feel it and give me thumbs up for choosing the tor project as the best.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9884"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9884" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2011</p>
    </div>
    <a href="#comment-9884">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9884" class="permalink" rel="bookmark">Congratulations from</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations from Iran.<br />
Here are our thumbs up for such a valuable project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9914"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9914" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 23, 2011</p>
    </div>
    <a href="#comment-9914">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9914" class="permalink" rel="bookmark">Well deserved</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Well deserved</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-10104"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-10104" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 18, 2011</p>
    </div>
    <a href="#comment-10104">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-10104" class="permalink" rel="bookmark">CAPTCHA
This question is for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>CAPTCHA<br />
This question is for testing whether you are a human visitor and to prevent automated spam submissions.<br />
Math Question: * 3 + 10 =<br />
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-10160"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-10160" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 24, 2011</p>
    </div>
    <a href="#comment-10160">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-10160" class="permalink" rel="bookmark">Congratulations from China!!!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations from China!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-11644"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-11644" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 14, 2011</p>
    </div>
    <a href="#comment-11644">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-11644" class="permalink" rel="bookmark">Tor project is a very</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor project is a very significant monument.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-11826"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-11826" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 22, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-11644" class="permalink" rel="bookmark">Tor project is a very</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-11826">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-11826" class="permalink" rel="bookmark">Very True!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Very True!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-11830"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-11830" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 22, 2011</p>
    </div>
    <a href="#comment-11830">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-11830" class="permalink" rel="bookmark">Testament to the shift in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Testament to the shift in the balance of power now held by Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-12722"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-12722" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 18, 2011</p>
    </div>
    <a href="#comment-12722">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-12722" class="permalink" rel="bookmark">pasword</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>pasword</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13111"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13111" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13111">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13111" class="permalink" rel="bookmark">Congratulations from China!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Congratulations from China!</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
